=== debian/changelog ===
ezio (2.0.0-drbl1) unstable; urgency=medium

  * New upstream 2.0.0.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Tue, 21 Feb 2023 06:05:30 +0000

ezio (2.0.0-rc6-drbl1) unstable; urgency=medium

  * New upstream 2.0.0-rc6.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Mon, 20 Feb 2023 22:44:51 +0000

ezio (2.0.0-rc5-drbl1) unstable; urgency=medium

  * New upstream 2.0.0-rc5.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Mon, 20 Feb 2023 08:39:54 +0000

ezio (2.0.0-rc4-drbl1) unstable; urgency=medium

  * New upstream 2.0.0-rc4.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 11 Feb 2023 19:23:38 +0800

ezio (2.0.0-rc3-drbl3) unstable; urgency=medium

  * Put packages python3-grpc-tools, python3-grpcio and python3-urwid
    in the runtime dependences.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 10 Feb 2023 15:00:58 +0800

ezio (2.0.0-rc3-drbl2) unstable; urgency=medium

  * Missing ezio_pb2_grpc.py & ezio_pb2.py in deb.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 09 Feb 2023 17:15:52 +0800

ezio (2.0.0-rc3-drbl1) unstable; urgency=medium

  * New upstream 2.0.0-rc3.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 09 Feb 2023 16:44:59 +0800

ezio (2.0.0-rc2-drbl2) unstable; urgency=medium

  * New upstream 2.0.0-rc2.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Wed, 08 Feb 2023 21:54:01 +0800

ezio (2.0.0-rc1-drbl1) unstable; urgency=medium

  * New upstream 2.0.0-rc1.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Fri, 03 Feb 2023 07:03:59 +0800

ezio (1.2.1-drbl2) unstable; urgency=medium

  * Rebuild on Debian Bullseye. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 27 Nov 2021 12:55:00 +0800

ezio (1.2.1-drbl1) unstable; urgency=medium

  * New upstream v1.2.1. 

 -- Steven Shiau <steven@clonezilla.org>  Tue, 09 Nov 2021 22:10:08 +0800

ezio (1.2.0-drbl1) unstable; urgency=medium

  * New upstream v1.2.0. 

 -- Steven Shiau <steven@clonezilla.org>  Fri, 17 Sep 2021 18:04:40 +0800

ezio (1.1.11~git20201209a-drbl2) unstable; urgency=medium

  * Rebuilt on Debian with new libboost-program-options1.74-dev.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 11 Sep 2021 10:42:39 +0800

ezio (1.1.11~git20201209a-drbl1) unstable; urgency=medium

  * New upstream from git repository on 2020/12/09: 5fa462f.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 09 Dec 2020 20:36:28 +0800

ezio (1.1.11-drbl1) unstable; urgency=medium

  * New upstream v1.1.11. 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 03 Dec 2020 13:12:19 +0800

ezio (1.1.10-drbl1) unstable; urgency=medium

  * New upstream v1.1.10. 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 03 Dec 2020 06:11:12 +0800

ezio (1.1.9-drbl1) unstable; urgency=medium

  * New upstream v1.1.9. 

 -- Steven Shiau <steven@clonezilla.org>  Tue, 20 Aug 2019 10:21:38 +0800

ezio (1.1.9~pre1-drbl1) unstable; urgency=medium

  * New upstream v1.1.8 with branch hotfix_early_exit:
    https://github.com/tjjh89017/ezio/commit/fbc4b5c6fa5ae6dd5036e0b0c602cceafa1fe002

 -- Steven Shiau <steven@clonezilla.org>  Fri, 16 Aug 2019 11:51:44 +0800

ezio (1.1.8~git20190813.f5af193-drbl1) unstable; urgency=medium

  * New upstream v1.1.8 with branch hotfix_early_exit:
    https://github.com/tjjh89017/ezio/tree/hotfix_early_exit

 -- Steven Shiau <steven@clonezilla.org>  Tue, 13 Aug 2019 21:10:37 +0800

ezio (1.1.8-drbl2) unstable; urgency=medium

  * Rebuilt with new libtorrent-rasterbar (1.1.13).

 -- Steven Shiau <steven@clonezilla.org>  Thu, 09 May 2019 13:25:47 +0800

ezio (1.1.8-drbl1) unstable; urgency=medium

  * New upstream v1.1.8.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 24 Feb 2019 13:01:04 +0800

ezio (1.1.7-drbl2) unstable; urgency=medium

  * Use cmake instead of the makefile. 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 24 Jan 2019 07:45:39 +0800

ezio (1.1.7-drbl1) unstable; urgency=medium

  * New upstream v1.1.7.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 23 Jan 2019 22:34:16 +0800

ezio (1.1.6-drbl1) unstable; urgency=medium

  * New upstream v1.1.6.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 15 Jan 2019 22:23:27 +0800

ezio (1.1.4-drbl1) unstable; urgency=medium

  * New upstream v1.1.4 with commit 5ee76f1.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 14 Jan 2019 14:10:19 +0800

ezio (1.1.3-drbl1) unstable; urgency=medium

  * New upstream v1.1.3.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 10 Jan 2019 06:52:52 +0800

ezio (1.1.2-drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream v1.1.2.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 08 Jan 2019 13:38:40 +0800

ezio (20171129-drbl1) unstable; urgency=medium

  * New upstream from branch upload_tuning:
    https://github.com/tjjh89017/ezio/tree/upload_tuning

 -- Steven Shiau <steven@clonezilla.org>  Wed, 29 Nov 2017 22:50:06 +0800

ezio (20170401-drbl1) experimental; urgency=medium

  * New upstream.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Apr 2017 08:46:02 +0800

ezio (20170330-drbl1) experimental; urgency=medium

  * New upstream.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 30 Mar 2017 09:24:25 +0800

ezio (20170329-drbl1) experimental; urgency=medium

  * New upstream with more parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 29 Mar 2017 22:19:35 +0800

ezio (20170326-drbl1) experimental; urgency=medium

  * New upstream with bt_buffer enabled.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Mar 2017 17:10:16 +0800

ezio (20170325-drbl1) experimental; urgency=medium

  * New upstream.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Mar 2017 18:07:22 +0800

ezio (20170323-drbl1) experimental; urgency=medium

  * Enable the upstream logger.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Mar 2017 09:46:01 +0800

ezio (20170322-drbl1) experimental; urgency=medium

  * New upstream: branch logger from
    https://github.com/tjjh89017/ezio/tree/logger


