=== debian/control ===
Source: ezio
Section: utils
Priority: optional
Maintainer: Steven Shiau <steven@clonezilla.org>
Build-Depends: debhelper (>= 12),
	       dh-autoreconf,
	       libssl-dev,
               libtorrent-rasterbar-dev (>= 2.0.8),
	       libboost-chrono-dev (>=1.74),
	       libboost-random-dev (>=1.74),
	       libboost-program-options-dev (>=1.74),
	       pkg-config,
	       cmake (>=3.16),
               libgrpc-dev, libgrpc++-dev, libprotobuf-dev, protobuf-compiler-grpc, libspdlog-dev, python3-grpc-tools, python3-grpcio, python3-urwid, python3-libtorrent
Standards-Version: 4.5.1
Homepage: https://github.com/tjjh89017/ezio.git

Package: ezio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python3-grpc-tools, python3-grpcio, python3-urwid
Description: Bittorrent-based Disk Cloner
 Ezio is a Bittorrent-based Disk Cloner. It's heavily
 under development. Do not try it unless you know
 what you are doing.

#Package: ezio-static
#Architecture: any
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Description: Standalone bittorrent-based Disk Cloner
# Ezio-static is a standalone bittorrent-based Disk Cloner.
# It's heavily under development. Do not try it unless you know
# what you are doing.

Package: ezio-dbg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bittorrent-based Disk Cloner
 Ezio is a Bittorrent-based Disk Cloner. It's heavily
 under development. Do not try it unless you know
 what you are doing.
