=== debian/changelog ===
ezio (2.0.2-drbl1) unstable; urgency=medium

  * New upstream 2.0.1.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Fri, 28 Apr 2023 13:52:55 +0000

ezio (2.0.2-rc3-drbl1) unstable; urgency=medium

  * New upstream 2.0.2-rc3.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Fri, 28 Apr 2023 01:57:47 +0000
