## ezio 2.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -51,6 +51,11 @@
 	OUTPUT_STRIP_TRAILING_WHITESPACE
 )
 
+# if no git
+if(GIT_VERSION STREQUAL "")
+	set(GIT_VERSION 2.0.3)
+endif()
+
 # start compile part
 add_executable(${EZIO}
 	${sources}
