## ezio 2.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	buffer_pool.cpp
 	raw_disk_io.cpp
 	service.cpp
+	log.cpp
 )
 
 set(protos
@@ -53,7 +54,7 @@
 
 # if no git
 if(GIT_VERSION STREQUAL "")
-	set(GIT_VERSION 2.0.3)
+	set(GIT_VERSION 2.0.4)
 endif()
 
 # start compile part
