## ezio 2.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 # if no git
 if(GIT_VERSION STREQUAL "")
-	set(GIT_VERSION 2.0.4)
+	set(GIT_VERSION 2.0.5)
 endif()
 
 # start compile part
