=== debian/changelog ===
ezio (2.0.5-drbl1) unstable; urgency=medium

  * New upstream 2.0.5.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 07 Oct 2023 01:55:22 +0000
