## ezio 2.0.6

=== debian/changelog ===
ezio (2.0.6-drbl1) unstable; urgency=medium

  * New upstream 2.0.6.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Tue, 28 Nov 2023 10:00:27 +0000
