=== debian/changelog ===
ezio (2.0.7-drbl1) unstable; urgency=medium

  * New upstream 2.0.7.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Wed, 06 Dec 2023 07:51:28 +0000
