=== debian/changelog ===
ezio (2.0.8-drbl1) unstable; urgency=medium

  * New upstream 2.0.8.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Fri, 05 Jan 2024 07:49:02 +0000
