=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh ${@}

override_dh_auto_build:
	cmake ./ -Dstrip=ON/OFF -DCMAKE_INSTALL_PREFIX=/usr/
	@$(MAKE)

override_dh_auto_install:
	@$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	install -m 755 utils/*.py $(CURDIR)/debian/tmp/usr/sbin/
	cd $(CURDIR)/utils/; ./ezio_create_proto_py.sh
	install -m 755 utils/ezio_pb2.py utils/ezio_pb2_grpc.py $(CURDIR)/debian/tmp/usr/sbin/

override_dh_strip:
	        dh_strip --dbg-package=ezio-dbg
