## ezio 2.0.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -46,7 +46,7 @@
 #list(APPEND sources ${grpc_sources})
 
 # generate git version
-execute_process(COMMAND git describe --tags
+execute_process(COMMAND git describe --tags --dirty
 	TIMEOUT 5
 	OUTPUT_VARIABLE GIT_VERSION
 	OUTPUT_STRIP_TRAILING_WHITESPACE
@@ -54,7 +54,7 @@
 
 # if no git
 if(GIT_VERSION STREQUAL "")
-	set(GIT_VERSION 2.0.9)
+	set(GIT_VERSION 2.0.10)
 endif()
 
 # start compile part
