=== debian/changelog ===
ezio (2.0.10-drbl1mantic1) unstable; urgency=medium

  * New upstream 2.0.10.
  * Build on Ubuntu Mantic.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 28 Mar 2024 21:53:22 +0000

ezio (2.0.10-drbl1) unstable; urgency=medium

  * New upstream 2.0.10.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 28 Mar 2024 21:24:25 +0000

ezio (2.0.9-drbl2) unstable; urgency=medium

  * Rebuild on Debian Sid since upstream updated 2.0.9 with version tag.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 27 Feb 2024 05:57:32 +0000
