## ezio 2.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 # if no git
 if(GIT_VERSION STREQUAL "")
-	set(GIT_VERSION 2.0.10)
+	set(GIT_VERSION 2.0.11)
 endif()
 
 # start compile part
