=== debian/changelog ===
ezio (2.0.11-drbl1noble1) unstable; urgency=medium

  * New upstream 2.0.11.
  * Build on Ubuntu Noble.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 08 Apr 2024 02:45:29 +0000

ezio (2.0.11-drbl1) unstable; urgency=medium

  * New upstream 2.0.11.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Mon, 08 Apr 2024 01:10:34 +0000

ezio (2.0.11-rc1-drbl1) unstable; urgency=medium

  * New upstream 2.0.11-RC1.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 30 Mar 2024 04:03:07 +0000
