=== debian/changelog ===
ezio (2.0.12-drbl1noble1) unstable; urgency=medium

  * New upstream 2.0.11.
  * Build on Ubuntu Noble.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 19 Oct 2024 12:17:03 +0000

ezio (2.0.12-drbl1) unstable; urgency=medium

  * New upstream 2.0.11.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 19 Oct 2024 11:55:25 +0000
