## ezio 2.0.14

=== debian/changelog ===
ezio (2.0.14-drbl2noble1) unstable; urgency=medium

  * New upstream 2.0.14.
  * Rebuilt on Ubuntu Noble.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 26 Oct 2024 05:40:15 +0000

ezio (2.0.14-drbl1) unstable; urgency=medium

  * New upstream 2.0.14.
  * Build on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 26 Oct 2024 00:04:03 +0000
