=== debian/changelog ===
ezio (2.0.15-drbl1plucky1) unstable; urgency=medium

  * New upstream 2.0.15.
  * Rebuilt on Ubuntu Plucky.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 25 Dec 2024 05:47:40 -0700

ezio (2.0.15-drbl1) unstable; urgency=medium

  * New upstream 2.0.15.
  * Rebuilt on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sun, 15 Dec 2024 13:48:35 +0000

ezio (2.0.14-drbl2) unstable; urgency=medium

  * New upstream 2.0.14.
  * Rebuilt on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 26 Oct 2024 05:40:15 +0000
