## ezio 2.0.16

=== debian/changelog ===
ezio (2.0.16-drbl1resolute1) unstable; urgency=medium

  * Rebuilt on Ubuntu Resulute.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 01 Nov 2025 19:55:37 +0800

ezio (2.0.16-drbl1) unstable; urgency=medium

  * New upstream 2.0.16.
  * Rebuilt on Debian Sid. 

 -- Steven Shiau <steven@clonezilla.org>  Wed, 07 May 2025 11:51:58 +0000
