=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 12),
 	       dh-autoreconf,
 	       libssl-dev,
-               libtorrent-rasterbar-dev (>= 2.0.8),
+               libtorrent-rasterbar-dev (>= 2.0.7),
 	       libboost-chrono-dev (>=1.74),
 	       libboost-random-dev (>=1.74),
 	       libboost-program-options-dev (>=1.74),
