=== debian/control ===
Source: ezio
Section: utils
Priority: optional
Maintainer: Steven Shiau <steven@clonezilla.org>
Build-Depends: debhelper (>= 9),
	       dh-autoreconf,
	       libssl-dev,
               libtorrent-rasterbar-dev (>= 1.1.0),
	       libboost-chrono-dev,
	       libboost-random-dev,
	       pkg-config,
Standards-Version: 3.9.6
Homepage: https://github.com/tjjh89017/ezio.git

Package: ezio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bittorrent-based Disk Cloner
 Ezio is a Bittorrent-based Disk Cloner. It's heavily
 under development. Do not try it unless you know
 what you are doing.

Package: ezio-dbg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bittorrent-based Disk Cloner
 Ezio is a Bittorrent-based Disk Cloner. It's heavily
 under development. Do not try it unless you know
 what you are doing.
