=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh ${@}

override_dh_auto_build:
	@$(MAKE)

override_dh_auto_install:
	@$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
override_dh_strip:
	        dh_strip --dbg-package=ezio-dbg
