## ezio 20170401

=== Makefile ===
--- 
+++ 
@@ -5,9 +5,10 @@
 CXX = g++
 LD = g++
 CXXFLAGS = -std=c++11 -I./
-LDFLAGS = -ltorrent-rasterbar -lboost_system -lpthread -lstdc++ -lm -lgcc -lssl -lcrypto -lboost_chrono -lboost_random -ldl
+LDFLAGS = -ltorrent-rasterbar -lboost_system -lstdc++ -lm -lgcc -lssl -lcrypto -lboost_chrono -lboost_random -ldl -lpthread
 
-OBJS = main.o
+OBJS = main.o \
+	logger.o
 INC = 
 
 .PHONY: all
