=== debian/control ===
--- 
+++ 
@@ -20,6 +20,14 @@
  under development. Do not try it unless you know
  what you are doing.
 
+Package: ezio-static
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Standalone bittorrent-based Disk Cloner
+ Ezio-static is a standalone bittorrent-based Disk Cloner.
+ It's heavily under development. Do not try it unless you know
+ what you are doing.
+
 Package: ezio-dbg
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
