=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 
 override_dh_auto_build:
 	@$(MAKE)
+	@$(MAKE) static
 
 override_dh_auto_install:
 	@$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+
 override_dh_strip:
 	        dh_strip --dbg-package=ezio-dbg
